<ul class="timeline timeline-inverse">
    <li *ngFor="let team of  data.content; let i = index">
        <i class=" {{team.grafic}}  bg-blue"> </i>

        <div class="timeline-item">
            <h3 class="timeline-header">
                <a href="#collapse-line-{{i}}-{{id_box}}" data-toggle="collapse">                  
                    <span [innerHTML]="team.title"></span>
                </a>
            </h3>
            <div id="collapse-line-{{i}}-{{id_box}}" class="timeline-body panel-collapse collapse ">               
                <span [innerHTML]="team.description"></span>
            </div>
        </div>
    </li> 
</ul>